Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

  #11  
Antiguo 30-jul-2013, 02:32
chris chris está desconectado
Aforado
 
Fecha de Ingreso: 03-septiembre-2012
Versión: Tumbleweed
Mensajes: 65
Agradecimientos: 43
Agradecido 4 Veces en 4 Mensajes
Poder de Credibilidad: 6
chris está en el buen camino
Gracias a todos por responder, pero ya se puede instalar vlc-codecs.

Es lo grandioso de openSUSE, todo se resuelve.
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a chris Por Este Mensaje:
mikrios (31-jul-2013)
  #12  
Antiguo 21-dic-2013, 04:27
Avatar de sieg84
sieg84 sieg84 está desconectado
Miembro Junior
 
Fecha de Ingreso: 18-diciembre-2009
Ubicación: México
Versión: Tumbleweed
Mensajes: 478
Agradecimientos: 38
Agradecido 91 Veces en 80 Mensajes
Poder de Credibilidad: 8
sieg84 está en el buen camino
tuve que reinstalar openSUSE 13.1, y me encuentro con este problema, ya intente instalar algunos paquetes por separado, hay muchas dependencias rotas.

__

edito:
lo resolví añadiendo el repositorio VideoLAN y así instaló todas las dependencias faltantes.

---
edito:

aun hacen falta dependencias, supongo que será esperar a que reparen eso en el repo packman, al menos funciona vlc y vlc-codecs desde el repo VideoLAN.

---
edito:
cambiando el repo packman apuntando a los de openSUSE 12.3 no tuve mas problemas con las dependencias en openSUSE 13.1.
después de instalarlas cambié de nuevo packman apuntando a los de la 13.1, ejecuté zypper up y actualizó los siguientes paquetes:
Código:
Los siguientes paquetes van a ser actualizados:
  gstreamer-0_10-plugins-bad-lang gstreamer-0_10-utils libavresample1 libx264-135
que por cierto libx264-135 era de los paquetes que daba problemas de dependencia en con vlc-codecs y gstreamer-0_10-plugins-bad-orig-addon.
después un zypper ve para verificar las dependencias y al parecer todo correcto.
Código:
# zypper ve
Obteniendo los datos del repositorio...
Leyendo los paquetes instalados...

Las dependencias de todos los paquetes instalados están satisfechas.
__________________

Última edición por sieg84; 23-dic-2013 a las 05:21 Razón: agregar.info.
Responder Citando
Respuesta

Marcadores

Etiquetas
actualizar, codecs, dependencias, instalar, vlc


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Una forma alternativa de instalar codecs multimedia zchronos FAQs, Manuales y Tutoriales 14 05-mar-2011 17:44
Codecs Opensuse 11.3 (restricted formats) vedder Software 8 22-ene-2011 21:08
Problema con los codecs J_Bohorkez Software 6 19-feb-2009 17:53
Codecs multimedia y demas para openSUSE 11.0 chiquimouse Software 22 10-jul-2008 02:30
problemas con codecs en 64 bits... [SOLUCIONADO] Juan Carlos Software 3 18-mar-2008 12:06



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 09:23.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba